body {
	margin:0;
	padding:0;
   font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#1d3448;
	background:#F4F0E5;	
	}	

a {text-decoration:none;color:#3d4a6e;}
#main.in a {color:#FBA13E}

#wrapper {width:100%; margin:0 auto;}
.mid {width:1248px; margin:0 auto;position:relative; padding:0px;}
.midw {width:1268px; margin:0 auto;position:relative; padding:0px;}
.midslide {max-width:1680px; margin:0 auto;position:relative; padding:0px;}
.rel {position:relative;}
.respimg img {width:100%; max-width: 100%; height: auto;}
img.resp {width:100%; max-width: 100%; height: auto;}

#header {height: 186px; margin:0 auto;background:url("../images/headbg.jpg") repeat 50% 50%; position: relative;}
#headerfix {display:none;}

#headtop {height: 40px; background: url("../images/headtopbg.png") #1E3548; line-height: 38px;color: #999999;}
#headtop .htleft {font-family: 'Roboto Condensed', sans-serif;float:left;font-size: 13px; color:#7dab4e; text-transform: uppercase; letter-spacing: 0.02em;}
#headtop .social {float:right; font-size: 12px; font-weight: 500; text-transform: uppercase; letter-spacing: 0.1em; color:#FFF; vertical-align: middle; line-height: 40px;}

.social a {color:#FFF;}
.socialmob  {display: none; text-align: center; font-size: 11px; font-weight: 600; text-transform: uppercase; letter-spacing: 0.1em;}
.socialmob a {color:#FFF;}
#headtop .social img {vertical-align: middle; padding: 0 1px; padding-top:1px;}
#headtop .social span, .socialmob span {color:#FFF;}
.widclim {float:left;}

#logo {position: relative;z-index: 99; top:14px; left:2px; text-align: center;}

h1 {color:#999999; font-weight: bold; font-size: 32px; margin-bottom: 44px; padding-bottom: 20px; border-bottom: 1px solid #EDEDED;}

h2 {color:#1d3448; font-size: 40px; font-weight: 400; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; margin-bottom: 28px; font-style: italic;}

#main hr {height: 1px; background: #CCC; margin: 28px 0; border: 0;}
#main hr.sm {height: 1px; background: #CCC; margin: 4px 0 17px 0; border: 0;}
#main  { }
#main.ins  {padding-top: 10px; }
.limitcol {width: 896px;float: left;}

#main p {margin-bottom: 10px; line-height: 1.46;}

#main ul {list-style: disc; margin-left: 20px;}
#main ul li {margin-bottom: 12px;}

.maincol_left {float:left; width: 444px;}
.maincol_left p {line-height: 1.9 !important;}
.maincol_right {float: right; width:774px;}
.maincol_right img {width:100%; height: auto; }


.col_left2 {float:left; width: 520px;}
.col_left2 p {line-height: 1.9 !important;}
.col_right2 {float: right; width:696px;}
.col_right2 img {width:100%; height: auto; }

.col_left_mp {float:left; width: 610px;}
.col_right_mp {float: right; width:620px; background: #1D3348; padding: 20px 20px; color:#FFF;font-size: 12px; }
.col_right_mp p {line-height: 1.7 !important}


.pagetitle {border: 1px solid #DDB566; text-align: center; height: 184px; background: #CFB279;margin-bottom: 36px;}
.pt1 {text-transform: uppercase; font-weight: 500; font-size: 46px; color: #FFF; text-shadow: 2px 2px 2px #999;letter-spacing: 0.05em;margin-top: 50px;}
.pt2 {font-weight: 500; font-size: 20px; color: #FFF; text-shadow: 2px 2px 2px #999;letter-spacing: 0.2em;margin-top:14px;}


.picshad { 
-webkit-box-shadow: 0px 10px 12px -12px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 10px 12px -12px rgba(0,0,0,0.3);
box-shadow: 0px 10px 12px -12px rgba(0,0,0,0.3);
}

.maincol_wrap {margin-bottom: 20px;;}

.sec_content {font-size:16px;column-count: 2;column-gap: 40px; margin-top: 40px; }
.sec_content p {line-height: 1.88 !important; }


.frasedesc {width: 100%; max-width: 1068px; margin: 20px auto 20px auto; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;  font-size: 30px; font-style: italic;color: #5d5d5d;text-align: center; letter-spacing: 0.03em; }

#slideshow {margin-bottom: 14px;}

#headerimage {height: 250px; margin-bottom: 24px;}

#slideshow { position: relative; }

.pagination-area { position:absolute; bottom:20px;	right:0px; width:100%; 	text-align:center;z-index:999; height:30px; padding-top:6px;zoom:0.8; }
.pagination-area.talk { position:absolute; bottom:-80px;	right:0px; width:100%; 	text-align:center;z-index:999; height:30px; padding-top:6px;zoom:0.8; }
.pagination-area.mppa { position:absolute; top:850px;bottom: auto;	right:0px; width:100%; 	text-align:center;z-index:999; height:30px; padding-top:6px;zoom:0.8; }
.pagination-area span {     font-family: arial; font-size: 50px; width: 16px; height: 16px;     display: inline-block; color: #ddd; cursor: pointer; 	background:url(../images/bg-pagination-2.png) no-repeat;			overflow:hidden;	margin:0 14px;	text-indent:-9999px;}
.pagination-area span.cycle-pager-active, .pagination-area span:hover{ background:url(../images/bg-pagination-2.png) no-repeat -16px 0;}
.pagination-area > * { cursor: pointer;}

.cycle-prev {position:absolute;top:45%;left:14px; z-index:999; }
.cycle-next {position:absolute;top:45%;right:14px;z-index:999;}
.slidewrap {margin-bottom:14px;}
.slide {width:100%;height:631px; }
.slide2 {width:100%;height:575px }
.slidemp {width:100%;height:720px; }	
.slide img {width:100%; height:auto; }
#slidetxt {position:absolute; z-index: 999999; top:90px; left: 0px; width:100%; padding-bottom:12px; font-size:18px; text-shadow: 1px 1px 2px #333;color: #FFF; text-align: center; line-height: 1.44;
}
#slidetxt .slidetitle { font-size: 38px; font-weight: 600; margin: 14px;}

#slidetxtmp {position:absolute; z-index: 999999; top:650px; left: 0px; width:100%; padding-bottom:12px; font-size:16px; text-shadow: 1px 1px 2px #333;color: #FFF; text-align: center; line-height: 1.44;
}
#slidetxtmp .slidetitle { font-size: 16px; font-weight: 500; margin:2px;}
.mpsidetitle {font-size:14px;font-weight: 500; margin-bottom: 10px; text-transform: uppercase;}

#slidetxt .slidedesc { font-size: 16px; font-weight: 400; width: 592px; margin:0 auto; margin-bottom: 62px;}
.slidebutton {text-align: center;}
.slidebutton a {color: #FFF; font-size: 12px; font-weight: 600; display: inline-block; padding: 16px 64px; background: rgba(31,76,154,0.9); -webkit-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65);
box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65); }

.alerthome {width: 100%; font-size: 12px; text-align:center; padding-top:6px; color: #85C225;height: 30px;  margin-bottom: 16px; margin-top: -20px; border: 1px solid #CCC;}
.alerthome p {margin: 0 !important;}
.green {background: #FFF;}
.red {background: #B20000;}
.slidewrap_in {height:470px; overflow: hidden;}
.slide_in {width:100%;height:472px;border: 1px solid #CCC; }
.slide_in img {width:100%; height:auto; }

.colwrap {vertical-align:top; clear: both; margin: 30px 0;}

.homecol1_l {float:left;width:25%;  }
.homecol1_r {float:right;width:74%;}


#main {padding:0px 0; min-height: 640px; padding-bottom:30px; }
#main.home {padding-top: 17px;}

.faq img {max-width: 100%; height: auto;}
/* boxes */
.boxlist {vertical-align:top; margin-top:40px;}

.boxcol {
display:inline-block;
width:620px; 
margin-right:8px;	
vertical-align:top;
}
.boxcol:last-child {margin-right:0px;}

.box {
position:relative;
vertical-align:top;
margin-bottom:10px;
background:#FFF;	
font-size:14px;
color:#666;
min-height:40px;
}

.faqopen {border:1px solid #EDEDED;background: url(../images/faqopen.png) no-repeat 98% 14px}
.faqclose {border:1px solid #339933;background: url(../images/faqclose.png) no-repeat 98% 14px}
.box_pic {height:63px; margin-bottom:2px;}

.faqclose .box_title a {color:#666;font-weight: 600;}

.boxpad {padding:2px 14px; position:relative;}
.box_title {color:#00428b; margin-bottom:0px; padding-right: 30px;line-height: 1.2;}
.box_title a {width: 100%; display: block; padding: 8px 0;color:#00428b;}
.box_title.active {color:#00428b}
.box_blurb {}
.box_date {position:absolute;top:15px; right:12px;color:#999;font-family: '33535gillsansmt'; font-size:12px;}
.box_full {display:none; margin-top:14px;}
.box_full p {margin-bottom: 10px;font-size: 13px;}
.box_email {font-family: 'gill_sanssemibold';color:#d59147}
.box_bottom {margin-top:7px;}
.block_author {float:left;font-family: '33535gillsansmt'; color:#666;}
.box_link {float:right;}

.boxh_t {color:#1e3548; font-size:40px; font-weight: 500;margin-bottom: 5px;}
.boxh_st {color:#5d8f2c; font-size:14px; margin-bottom: 27px;letter-spacing: 0.05em;}
.boxh_p {color:#425361; font-size:18px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; line-height: 1.4; }
.boxh_p a {color:#1e3548; font-size:12px;font-family: 'Roboto', sans-serif; border-bottom: 1px solid #1e3548; font-weight: 500; letter-spacing: 0.11em;padding-top: 15px; display: inline-block; padding-bottom: 2px;}


.itemlist {vertical-align:top; }
.news {display: inline-block; vertical-align: top; width: 304px; margin-right: 5px; margin-bottom: 40px; height: 514px; line-height: 1.88;position: relative;
background: #FFF
}
.news.odd {margin-right:0px;}

.circle {display: inline-block; vertical-align: top; width: 264px; margin: 0px 22px 30px 22px; position: relative;}
.homecol1_r  .circle {display: inline-block; vertical-align: top; width: 19.4%; margin: 0px 2.5% 0px 2.5%; position: relative;}
.circle img {transition: transform 0.5s;width: 100%; height: 100%;}
.circle:hover img {transform: rotate(-10deg); transition: transform 0.5s;}

.circleig {display: inline-block; vertical-align: top; width: 264px; margin: 0px 22px 30px 22px; position: relative;}
.homecol1_r  .circleig {display: inline-block; vertical-align: top; width: 23.8%; margin: 0px 0.4% 0px 0.4%; position: relative;}
.circleig img {width: 100%; height: 100%;}


.news_img { width:302px; height: 272px; margin-right: 0px;  }
.news_lay {text-shadow: 1px 1px 2px #333;}
.news_info {color:#666;}
.news_date {color:#999; font-size: 11px;color: #FFF;text-transform: uppercase;  padding: 4px 18px 10px 18px;}
.news_title { font-size: 20px; font-weight: 500; color: #FFF;text-transform: uppercase; line-height: 1.26; padding: 17px 18px 4px 18px;letter-spacing: 0.02em;}
.news_caption {font-size: 11px; font-weight: 400;padding: 14px 16px 0px 16px; line-height: 2.1; letter-spacing: 0.04em;}
.news_link {position: absolute;bottom:14px;left:16px;}
.news_link a {color: #deb666; text-transform: uppercase; font-size:12px; font-weight: 500; letter-spacing: 0.08em; border-bottom: 1px solid #deb666;padding-bottom: 4px;
}

.news_content {font-size: 14px;}
.detail {line-height: 1.88}
.detail .news_title {font-size: 20px; font-weight: 500; color: #666; padding: 0px; margin-bottom: 20px;}
.detail_info {}
.detail_info .news_title {text-align: center;font-size: 26px;margin-bottom: 10px;}
.detail_info .news_date {color: #333; padding: 0px;text-align: center; font-size: 16px; margin-bottom: 20px;}


.detail_side {float:left; width: 24%; }
.detail_side img {width: 100%; height: auto; }

.medtitle {font-size:14px; font-weight: 600; color: #666666; text-transform: uppercase; margin-top:20px;margin-bottom: 20px;}

.homebox {display: inline-block; vertical-align: top; max-width:160px; margin: 0px 12px; height: 140px; line-height: 1;position: relative; color: #FFF;
}

.twitcol {width:302px; height: 298px; overflow-y: scroll; }

.hb_img {height: 88px; text-align: center;}
.hb_img img {width:auto;height: 88px; }

.hb_info {text-align:center;padding:10px 0px 0px 0px;font-family: 'Roboto Condensed', sans-serif; color:#1e3548;}
.hb_title {font-size: 9px; font-weight: 400; text-transform: uppercase;}
.hb_caption {font-size: 9px; font-weight: 400; text-transform: uppercase;}

.hb_link {position: absolute;bottom:44px;left:0px; text-align: center;width: 100%;}
.hb_link a {background:#1F4C9A; color: #FFF; text-transform: uppercase; font-size:12px; font-weight: 600; letter-spacing: 0.04em; text-align: center; padding: 14px 16px; text-shadow: 1px 1px 2px #666; -webkit-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65);
box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.65); }


.homebox2 {display: inline-block; vertical-align: top; width:302px; margin-right: 8px; margin-bottom: 40px; min-height: 470px; line-height: 1.60;position: relative; color: #FFF;}
.homebox2:nth-child(4n) {margin-right: 0px;margin-left:1px;}
.hb2_img {width:100%;height: 168px; margin-bottom: 8px; }
.hb2_info {position: absolute;z-index: 9; top:20px; left: 0px; width: 100%;text-align:center;padding:0 28px; padding-top: 42px;}
.hb2_title {font-size: 16px; font-weight: 600; text-shadow: 1px 1px 2px #666;text-transform: uppercase;margin-bottom: 10px;}
.hb2_title.sgl {padding-top: 8px;}
.hb2_caption {font-size: 16px; font-weight: 400; color: #666; line-height:2;}


.box2 {display: inline-block; vertical-align: top; width: 301px; margin-right:9px; margin-bottom: 36px; height: 490px; line-height: 1.44;position: relative;}
.box2:nth-child(4n){margin-right:0px;}

.box2_title {height: 56px;background: #38AB4D; color: #FFF;font-size: 12px; font-weight: 600;text-transform: uppercase; padding: 9px 2px 0 0;vertical-align: top; margin-bottom: 12px;}
.box2_icon {border-right:1px solid #FFF; width: 50px; height: 38px;  display: inline-block; text-align: center; padding-left: 2px;}
.box2_icon img {width: 36px; height: 36px;}
.box2_titletxt {display: inline-block;vertical-align: top;  margin-left: 6px; padding-top: 3px; width: 230px;}
.box2_titletxt.sgl {padding-top: 12px;}

.box2_caption  {height: 124px; overflow: hidden;font-size: 12px !important; color: #666;}

.box2_img {border: 1px solid #AAD586; height: 290px; position: relative;}
.enlg {position: absolute; top:5px; left: 5px;}

a.video {color:#355ea4;font-size:11px; font-weight: 600; background: url(../images/video.png) no-repeat 0px 1px; padding: 3px 0 0  24px; height: 30px;text-transform: uppercase}
a.download {color:#355ea4;font-size:11px; font-weight: 600; background: url(../images/download.png) no-repeat 0px 1px; padding: 3px 0 0  20px; height: 30px;text-transform: uppercase}


#footer {height: 354px; background: url("../images/mai10_footer.jpg") no-repeat 50% 50%}

#footer ul a:hover {text-decoration: underline;}

#footer h3 {font-size:16px; color: #003366; margin-bottom: 3px;}

.fcol {float:left; min-height: 100px;font-size:12px; color: #666; }

.fc1 {width:300px; text-align: left;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; padding-top: 154px; font-size: 18px;}
.fc2 {float:right; width:210px;padding-top: 128px;}
.fc3 {float:right; width:210px;padding-top: 128px;}
.fc4 {float:right; width:210px;text-align: right; padding-top: 100px;}
.fc4mob {display:none;}

.fic1 {background: url("../images/phone.png") no-repeat 0px 0px; padding-left: 33px; margin-bottom: 15px; min-height: 30px;}
.fic2 {background: url("../images/mail.png") no-repeat 0px 0px; padding-left: 33px; margin-bottom: 15px;min-height: 30px;}
.fic3 {background: url("../images/location.png") no-repeat 0px 0px; padding-left: 33px; margin-bottom: 25px;min-height: 30px;}
.ffus { font-family: 'Roboto', sans-serif;font-size: 16px; font-weight: 500; line-height: 30px;}
.ffus img {vertical-align: sub;}

.fcol ul li {display: block;margin-bottom: 20px; text-transform: uppercase; font-weight: 500; letter-spacing: 0.05em;}
.fcol ul li a {font-size:12px; color:#1e3548;  }
.fcol hr {height: 1px; background: #CCC; margin:15px 0; border: 0;}

#copyright {}

#mobileicons {position:absolute; top:71px; left:4px;z-index: 9999;}
#mobilenav {display:none;}
#mobilenav .sub {display:none;}
/* mobile */ 

	#close {display:none;}

#mobilenav {width:100%; padding:21px 0px 17px 0; background: #FDFBF8;  position: absolute; z-index:9999999999999999999999; top:215px; left:0; text-align: center; -webkit-box-shadow: 0px 4px 8px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 4px 8px -1px rgba(0,0,0,0.25);
box-shadow: 0px 4px 8px -1px rgba(30,30,30,0.15);}

#mobilenav ul {text-align: center}
#mobilenav li {display: inline-block; width: 224px; text-transform: uppercase; font-size: 12px; font-weight: 500;border:1px solid #FDFBF8; letter-spacing: 0.07em;transition: border-color 0.4s; margin:0px 3px 4px 3px; text-align: center}
#mobilenav li a {display: block;color:#1e3548; padding: 10px 0;}
#mobilenav li:hover, #mobilenav li.sel  {border:1px solid #DDB566;transition: border-color 0.4s;} 

#mobilenav .sub {margin-top:-12px; }
#mobilenav .sub li {background: none; display: inline-block; margin: 4px;border:none; text-transform: none;}
#mobilenav .sub li:last-child a {background: none;}
#mobilenav .sub li a {color:#38ab4d; padding: 10px 3px 10px 4px; font-size:11px; }

#mobilenav li.sum {border-bottom: 1px solid #AD6EA5;color:#AD6EA5;}	
#mobilenav li.sum a {background:#AD6EA5 ; color:#FFF;}

a#ingpro {font-size:12px; color:#3DA034;font-weight: 600;position: absolute;top:18px;right:0px;letter-spacing: 0.03em;}

.nomobi {display: inline-block;}	
.nomob {display: block;}
.nodesk {display: none;}

#mpnav {width:100%; padding:0px;  text-align: center; padding: 0 20px; margin-bottom: 20px; }

#mpnav ul {text-align: center}
#mpnav li {display: inline-block; font-size: 14px; font-weight: 500; letter-spacing: 0.02em; text-align: center; border-right: 1px solid  #dfab46; }
#mpnav li:last-child { border-right: none;}
#mpnav li a {color:#dfab46; padding: 0px 10px;}
#mpnav li:hover  {text-decoration: underline;} 
#mpnav li.sel a  {color:#999;} 
.mptxt {font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; font-size:19px; color: #1e3548; font-style:italic }
.mptxt2 { font-size:14px; color: #25394b; }
.mp_contact {color:#d4a039; font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 12px; letter-spacing: 0.2em; border-bottom:1px solid #d4a039; padding-bottom: 4px; margin:20px 0 10px 0; text-transform: uppercase;font-style:normal; display: inline-block;}
.mp_icons {margin-bottom:12px;}
.mp_url {font-weight: 500; font-size: 12px; color:#d4a039;}
#mif_p {position: absolute; z-index: 999; top:286px;left:0px;}
#mif_n {position: absolute; z-index: 999; top:286px;right:0px;}

.block1 {font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; font-size:30px; color: #5d5d5d; font-style:italic; text-align: center; padding: 0 86px;  }
.block1 p {margin-bottom: 40px !important;}
.titlec1 {font-weight: 500; color: #6a9d54;letter-spacing: 0.2em;font-size: 20px;text-align: center; margin-bottom:38px !important;}
.titlec1.sm {margin-bottom:18px !important;} 
.titlec2 {font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;  letter-spacing: 0.02em;font-size: 20px;font-style:italic; margin-bottom: 6px !important;}
.texthh {text-align: center;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; color:#1c3144; font-size: 18px; line-height:1.6;letter-spacing: 0.05em; padding: 0  84px;}
.col50a {text-align: center;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; color:#1c3144; font-size: 18px; line-height:1.6;letter-spacing: 0.05em;}

.col50a:nth-child(1) {float:left;width:49.8%; padding: 0 24px 0 132px;}
.col50a:nth-child(2) {float:right;width:49.8%; padding: 0 132px 0 24px;}

XX.altbg {background: #F9F6F1; margin:0 -50% 0 -50%; padding: 40px 50% 40px 50%}
.altbg {background: #F9F6F1; padding: 40px 0 40px 0}
.regbg { padding: 40px 0 40px 0}


#mapit {height:740px;width: 94%; margin: 0 auto;}
		#mapit li {text-align: center; font-size: 20px; text-transform: uppercase;}
		#mapit li img {height: 600px; width: auto;border:1px solid #E6C78A; margin-bottom: 18px;}

.schres {margin:-10px 0 40px 0; font-style: italic;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; font-size: 38px; }
#main ul.srchlist { list-style: none; margin:0;}

#main ul.srchlist li {width: 45%; margin-right: 4%; display: inline-block; border-bottom:1px solid #CFB279; margin-bottom: 20px; font-size: 14px;padding-bottom: 10px;}

#topsrch  {position: absolute;top:72px;right: 6px; z-index: 99; width:170px;}
#srchform {position:relative;height:30px; margin-bottom:48px; }
#srchsubmit {position: absolute;top:0px;right: 0px;}
#srchfield {border:none; border-bottom:1px solid #DEB666; background:none;position: absolute;top:1px;left: 0px; width:134px; padding: 4px 0 4px 8px;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;font-size: 18px; }

#topsrch2  {width:170px; margin: 0 auto; display:none;}
#srchform2{position:relative;height:30px; margin-bottom:8px; }
#srchsubmit2 {position: absolute;top:0px;right: 0px;}
#srchfield2 {border:none; border-bottom:1px solid #DEB666; background:none;position: absolute;top:1px;left: 0px; width:134px; padding: 4px 0 4px 8px;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;font-size: 18px; }

.box_lp {display: inline-block;width:305px; height: 169px; margin-right: 3px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
.box_lp_tit {font-size: 22px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; top:72px;left:0px;z-index: 99;letter-spacing: 0.08em; width: 100%; text-align: center; font-weight: 500; }

.box_lp2 {display: inline-block;width:305px; height: 169px; margin-right: 3px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
.box_lp_tit2 {font-size: 22px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; top:72px;left:0px;z-index: 99;letter-spacing: 0.08em; width: 100%; text-align: center; font-weight: 500; }



	.who:nth-child(1) {display: block; width:100%; height: 618px; }
	.who {display: inline-block;width:305px; height: 248px; margin-right: 5px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
	.who:nth-child(5n) {margin-right: 0px;  margin-left: 1px;}
	.who_tit {font-size: 11px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; bottom:12px;right:16px;z-index: 99;letter-spacing: 0.01em; }
	

	.boxhh {display: inline-block;width:305px; height: 169px; margin-right: 5px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
	.boxhh:nth-child(4) {margin-right: 0px;}
	.boxhh_tit {font-size: 10px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; bottom:32px;right:16px;z-index: 99;letter-spacing: 0.01em; }
	.boxhh_stit {font-size: 10px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: none; bottom:18px;right:16px;z-index: 99;letter-spacing: 0.04em; }
	.boxhh_exp {color:#FFF;font-size:10px;font-family: 'Roboto', sans-serif;border-bottom: 1px solid #FFF;font-weight: 500;letter-spacing: 0.11em;position: absolute;bottom:14px;left:16px;z-index: 99;text-transform: uppercase; padding-bottom: 4px;}

@media screen and (max-width: 640px) {
	
.box_lp {display: block;width:100%; height: 169px; margin-right: 0px;  background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
.box_lp_tit {font-size: 22px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; top:72px;left:0px;z-index: 99;letter-spacing: 0.08em; width: 100%; text-align: center; font-weight: 500; }
		
	
	#topsrch {display:none;}
	#topsrch2 {display:block;}
	
#main ul.srchlist li {width: 100%; margin-right: 0%; display: block; border-bottom:1px solid #CFB279; margin-bottom: 20px; font-size: 14px;padding-bottom: 10px;}	
.schres {margin:-10px 0 40px 0; font-style: italic;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; font-size: 28px; }	
#mapit {height:340px;width: 94%; margin: 0 auto;}
		#mapit li {text-align: center; font-size: 20px; text-transform: uppercase;}
		#mapit li img {height: 200px; width: auto;border:1px solid #E6C78A; margin-bottom: 28px;}	
	
	
#mitnav  #mif_p {position: absolute; z-index: 999; top:86px;left:0px;}
#mitnav #mif_n {position: absolute; z-index: 999; top:86px;right:0px;}	
	
.nomob {display: none;}
.nodesk {display: block;}
.pagetitle { height: auto; margin-bottom: 26px;}
.pt1 {text-transform: uppercase; font-weight: 500; font-size: 28px; color: #FFF; text-shadow: 2px 2px 2px #999;letter-spacing: 0.05em;margin-top: 10px;}
.pt2 {font-weight: 500; font-size: 14px; margin-top:8px;margin-bottom: 10px;}	
	
	
.circle {display: inline-block; vertical-align: top; width: 43%; margin: 0px 3% 30px 3%; position: relative;}
.nomobi {display: none;}	
	
#header {height:148px;position: fixed; z-index: 999999; width: 100%;top:40px;}
#headerfix {display: block; height: 184px; }
	
.mid {width:100%; padding:0 6px; }
.midw {width:100%;}
.midslide {width:100%;}

	#mobilenav {top:188px;position: fixed;}
	#mobilenav li {display: block; width: 100%;   font-size: 12px; font-weight: 500;border:1px solid #FDFBF8; letter-spacing: 0.07em;transition: border-color 0.4s; margin:0px 3px 4px 3px; text-align: center}
#mobilenav li a {padding: 10px 0;}
	
	a#ingpro {position:relative;top:-12px;right:0px;}
	.clima, .social {display: none;}	
	
	#headtop .socialmob {float:right; font-size: 12px; font-weight: 500; text-transform: uppercase; letter-spacing: 0.1em; color:#FFF; vertical-align: middle; line-height: 40px;display: block;}
	#headtop {position: fixed; z-index: 99999999999; width: 100%;}
	
	#logo {position: relative;z-index: 99; top:14px; left:2px; text-align: left;}
	#logo img {height:118px; width:auto;}
	
	.frasedesc {margin: 20px auto 20px auto;  font-size: 18px; }
	.homecol1_l {float:none;width:100%; margin-bottom: 30px; }
.homecol1_r {float:none;width:100%;}
	
	.boxh_t {font-size:24px; }
	.boxh_st {margin-bottom: 10px; }
	.homecol1_r .itemlist .circle {width:42%; margin: 0 3%;}
	.homecol1_r .itemlist .circle:nth-child(3n) {display: none;}
	.homecol1_r .itemlist .circle:nth-child(4n) {display: none;}
	
	
.col_left_mp {float:none; width: 100%; margin-bottom: 20px;}
.col_right_mp {float: none; width:100%; }
	
	.mobsoc {text-align:center; padding: 10px 0 6px 0;}
	.mobsoc a {margin:0 4px;}
	.ffus {display:none;}
	
	.col_left2 {float: none; width:100%; margin-bottom: 20px;}
.col_right2 {float: none; width:100%;}
.col_right2 img { }
		
	#footer {height:401px; background: url("../images/mai10_footer-mob.jpg") no-repeat 20% 0% #FCFCFC}
	.fcol {float:none; width: 100%;}
	

.fc1 {width:100%; text-align: center;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; padding-top: 130px; padding-left: 20px; font-size: 20px !important; }
	.fic1, .fic2, .fic3 {display:block;  margin: 0 auto 15px auto;  }
	.fic1 { width: 250px;}
	.fic2 { width: 200px;}
	.fic3 { width: 270px;}
	
	.fc3, .fc2, .fc4 {display:none;}
	.fc4mob {display:block;text-align: center;}
	.fc4mob img {Xmargin:0 4px;}
	
	.fcol hr {max-width: 185px; text-align: center; margin: 14px auto;}
	
	.cert {height: 52px; vertical-align: middle; width: 100%; position: relative;top:0px; left: 0px; font-size: 10px; font-weight: 600; text-align:center;border-top: 1px solid #ECECEC; padding-top: 14px;}
	.cert img {height: 50px; vertical-align: middle; padding: 0 8px;}
	.cert img:first-child {margin-left: 6px;}
	
	.alerthome {height: auto;padding-left:6px; padding-right: 6px;}
	
	#footclose {height: 74px; line-height: 40px;color: #999999; position: relative;}
.copy1 {float:none; width:100%;text-align: center; position: absolute; top:32px; }
.copy2 {float:none;width: 100%; text-align: center; vertical-align: middle;position: absolute; top:0px;}
	
	#mobileicons { top:76px; left:auto; right:15px;}	

X.homebox {display: block; vertical-align: top; width:100%; margin-right: 0px; margin-bottom: 20px; height: 298px; line-height: 1.66;}

h1 { font-size:28px; margin-bottom: 24px; padding-bottom: 14px;}
	
	.box2 {float: none; margin: 0 auto; margin-bottom:30px;}
#main.ins  {padding-top: 10px; }

.maincol_left {float:none; width:100%; margin-bottom: 16px;}
.maincol_left p {line-height: 1.8 !important;}
.maincol_right {float: none; width:100%; margin-bottom: 14px;}
.maincol_right img {width:100%; height: auto;}	

.homebox2 {display: block; vertical-align: top; width:100%; margin-right:0px; margin-bottom: 40px; min-height: auto; line-height: 1.60;}	
.homebox2:nth-child(4n) {margin-right: 0px;margin-left:0px;}
	
.news {display: block; vertical-align: top; width: 100%; margin-right: 0px; margin-bottom: 40px; height: auto; line-height: 1.88;position: relative;}	

	.news_img {float: none; width:100%; height: 222px; margin-right: 0px; border:1px solid #EDEDED; }
	.news_link {position: relative;bottom:0px;left:0px;}
	.detail_info {float:none;width: 100%; margin-bottom: 10px;}
.detail_side {float:none; width: 100%;}
.detail_side img.bd {max-width: 100%; height: auto; border:1px solid #EDEDED;}

.box2 {display: block; vertical-align: top; width: 100%; margin-right:0px; margin-bottom: 36px; height: auto;}	
	.box2_caption  {height: auto; overflow: hidden; margin-bottom: 12px; }
	
	.news_caption {margin-bottom: 12px;}
.sec_content {font-size:16px;column-count: 1; }	
	
.boxcol {
display:block;
width:100%; 
margin-right:0px;	
vertical-align:top;
}	
	
	
	
#headerimage {height:97px; margin-bottom: 4px;}	

#slidetxt { top:22px; left: 0px; width:100%; padding-bottom:12px; font-size:16px; line-height: 1.44;}
#slidetxt .slidetitle { font-size: 24px; font-weight: 600; margin:8px 0;}
#slidetxt .slidedesc { font-size: 12px; font-weight: 400; width: 100%; padding: 0 14px; margin:18px auto 32px 0; line-height: 1.88; }
.slidebutton {text-align: center;}
	

	
.slide {width:100%;height:631px; }

.slidehome {width:100%;height:631px; }
.slide2 {width:100%;height:275px  }

.slide_in {width:100%;height:631px; }

.cycle-prev {position:absolute;top:46%;left:10px; z-index:999; }
.cycle-next {position:absolute;top:46%;right:10px;z-index:999;}
.cycle-prev img {height: 36px; width: auto;}
.cycle-next img {height: 36px; width: auto;}	
	
#main .mid {padding-left:10px; padding-right: 10px;}	
#main hr {margin: 18px 0;}
.limitcol {width: 100%;float:none;}

#copyright {text-align: center;}
	.block1 {font-size:22px;}
	.col50a:nth-child(1) {float:none;width:100%; padding: 0px; margin-bottom: 10px;}
.col50a:nth-child(2) {float:none;width:100%; padding: 0px;margin-bottom: 10px;}

	
	.who:nth-child(1) {display: block; width:100%; height: 618px; }
	.who {display: block;width:100%; height: 248px; margin-right: 0px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #CFB279; position: relative; vertical-align: top; margin-bottom: 6px;}
	.who:nth-child(5n) {margin-right: 0px;  margin-left: 0px;}
	.who_tit {font-size: 11px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; bottom:12px;right:16px;z-index: 99;letter-spacing: 0.01em; }
	
	.texthh {font-size: 16px; line-height:1.6;letter-spacing: 0.05em; padding: 0 14px;}
	
		.boxhh {display: block;width:100%; height: 169px; margin-right: 0px; margin-bottom: 6px;}
	.boxhh:nth-child(4) {margin-right: 0px;}
	.boxhh_tit {font-size: 10px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: uppercase; bottom:32px;right:16px;z-index: 99;letter-spacing: 0.01em; }
	.boxhh_stit {font-size: 10px; color: #FFF; text-shadow: 1px 1px 2px rgba(0,0,0,0.7); position: absolute; text-transform: none; bottom:18px;right:16px;z-index: 99;letter-spacing: 0.04em; }
	.boxhh_exp {color:#FFF;font-size:10px;font-family: 'Roboto', sans-serif;border-bottom: 1px solid #FFF;font-weight: 500;letter-spacing: 0.11em;position: absolute;bottom:14px;left:16px;z-index: 99;text-transform: uppercase; padding-bottom: 4px;}
}